.preheader
{
color:#fff;
font-size:14px;
font-weight:400;
}

header.type-4 .header-top:before{
    background:#F9A133; 
    position: absolute; 
    width: 10000px; 
    left: 50%; 
    margin-left: -5000px; 
    height: 100%; 
    content: ""; 
    border-bottom:3px solid #f00;
}
header.type-4 .header-top:before{
    background:#7bc033; 
    position: absolute; 
    width: 10000px; 
    left: 50%; 
    margin-left: -5000px; 
    height: 100%; 
    content: ""; 
    border-bottom:3px solid #F9A133;
}

body.style-14 .sidebar-navigation .title{background:#F9A133;}

body.style-14 .sidebar-navigation {
    border-color: #F9A133;
}

body.style-14 .sidebar-navigation .entry:before{background: #F9A133;}

body.style-14 .button.style-4{background:#F9A133;border-color:#F9A133;}
body.style-14 .cart-box.popup .summary .grandtotal span {
    color: #F9A133;
}
body.style-14 .cart-box.popup .content .price {
    color: #f00;
}

body.style-14 .price .title {
    color: #F9A133;
	margin:10px 0px;
}

body.style-14 .price .current {
    color: #f00;
}

.swiper-container .pagination {
    text-align: center;
    width: 100%;
    margin: 10px 0 0 0;
}

.information-entryimg{border:3px solid #F9A133; padding:3px; background:#f00;}

.information-blocks {
    margin-bottom: 30px;
}

.titleheading{ font-size:22px;}

.customborders{border:5px solid #F9A133;}






.swiper-tabs .block-title.active {
    font-weight: 600;
    color: #f00;
}
.menuitempics{ float:left; margin-right:10px; line-height:25px;}

.nav .full-width .submenu {
    padding: 50px 0;
    max-width: 1310px;
    background:#666;
}

#mainnav{background:#919090;}

nav>ul>li {
    float: left;
    padding-right:0px;
    padding-left:0px;
	border-right:1px solid #737373;
}

nav>ul>li>a {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    line-height: 70px;
    text-transform: uppercase;
    display: inline-block;
	padding-right:20px;
	padding-left:20px;
}
nav>ul>li>a:hover {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
	background:#737373;
    line-height: 70px;
    text-transform: uppercase;
    display: inline-block;
	text-decoration:none;
}
.simple-search-form {margin-right:10px;}

.fixed-header-square-button{float: left; padding:20px 0 20px 0; line-height: 30px; width: 30px; text-align: center; text-decoration: none!important; margin-left: 20px; white-space: nowrap;}

.fixed-header-square-button:hover{float: left; padding:20px 0 20px 0; line-height: 30px; width: 30px; text-align: center; text-decoration: none!important; margin-left: 20px; white-space: nowrap;}

header.fixed-header nav ul li ul li {
    background:#f1f1f1;
}
#dao-price{
    margin: 10px 0;
    background-color: #fff;
    padding: 20px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 75%;
    text-align: right;
}

.well-block{
    margin: 10px 0;
    background-color: #fff;
    padding: 20px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*width: 75%;*/
    text-align: justify;    
}




#order-summary {border:2px solid #F9A133;padding:15px 15px 15px 15px;background:#fff;}
#order-summary .header {text-align:center;padding:0 10px 1em;}
#order-summary .header [data-field="room-name"] {text-transform:uppercase;font-size:12px;font-size: 1.2rem;line-height:14px;min-height:14px;margin:5px 0 0;color:#F9A133;display:block;text-align: center;}
#order-summary .header [data-field="price"] {font-size:2em;}
#order-summary .header h2 {margin:0;color: #ec8d37;text-align: center;padding-bottom: 9px;border-bottom: 1px solid #fff;font-weight: 300;font-size: 36px;line-height: 1.1;}
#order-summary .product-option {border-bottom:1px solid #e4f1fd; color:#8c8c8c; font-size:16px;font-family:'Lato', sans-serif;}
#order-summary .product-option h4 {font-size:1em;margin:0 0 5px;font-family:'Lato', sans-serif;}
#order-summary .product-option p.dimensions {font-size:0.8em;margin-top:0;}
#order-summary .cart-divider {padding:8px;line-height:1.42857143;}
#order-summary .actions {display:flex;padding-top:20px;}
#order-summary .actions span {margin:1rem 1%;width:49%;}
#order-summary .actions span.add-to-cart {min-width: 250px;}

.cart-divider {
    /*background-color:#F9A133;*/
    background-color: #7bc033;
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.4rem;
    padding: .8rem;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}

.btn-warning{
    background-color:#7bc033; 
    border-color: #7bbd41; 
    /*color:#7bc033;*/
}

.btn-warning:hover{
    background-color:#7bc033; 
    border-color: #7bbd41; 
    /*color:#7bc033;*/
}

.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {
    background-color:#7bc033; 
    border-color: #7bbd41; 
    /*color:#7bc033;*/
}

.step {
    
	color: rgb(119, 119, 119);
    font-size: 20px;
    max-width: none !important;
	font-family:'Lato', sans-serif;
}
.single-product .step > span {
    font-size: 25px;
}
.step strong {
    background: #7bc033;
    color: white;
    border-radius:100px;
    padding: 5px 10px;
}
.step .fa-caret-right {
    padding-right: 10px;
    /*color: rgb(255, 17, 17);*/
    color: #7bc033;
}
.step .fa-caret-right {
    padding-right: 10px;
    color: #7bc033;
    /*color: rgb(255, 17, 17);*/
}

.fa-circle {
    font-size: 16px;
}

.mainheading{color:#f9973a;}
.subheading{color:#f9973a;}

.orderimg{width:100%; height:330px;}
.price{font-size:22px; font-weight:bold; color:#000;}


.accordeon-title {
    font-size: 13px;
    line-height: 18px;
    color:#fff;
    /*text-transform: uppercase;*/
    font-weight: 600;
    border-top:none; 
    cursor: pointer;
    padding-right: 15px;
    position: relative;
	background:#f9a133;
	border:1px solid #ccc;
	padding:10px 25px;

}

nav .full-width .submenu {
    padding: 20px 10px 20px 25px;
    max-width: 1310px;
    background: #f1f1f1;
}


/* Image swaping css code*/

.wraps {
    position: relative;
    height: 500px;
}
.mains {
    position: absolute;
    top: 0;
	/*background:#eee;*/
}
#main1
{
/*background:#eee;*/
}
#main1 p{
color:#333333;
float:left;
margin:10px 10px 0 10px;
width:250px;
}

.mains p{
color:#333333;
float:left;
margin:10px 10px 0 10px;
width:250px;
}

.mains div {
    display: none;
}
.thumb-wrap {
    position: absolute;
    bottom: 0;
    width:100%;
}
.thumb {
    float:left;
	/*border:1px solid #ccc;*/
    padding:10px;
	cursor:pointer;
}
.thumb:hover {
    /*float:left;
	border:1px solid #0b5ead;
    margin-right:10px;
	padding:10px;
	cursor:pointer;*/
}
.thumb-modal {
	border:1px solid #ccc;
    padding:10px;
	cursor:pointer;
}
.thumb-modal:hover {
	border:1px solid #0b5ead;
    margin-right:10px;
	padding:10px;
	cursor:pointer;
}
.title
{
	text-align:center;
	font-size:14px;
	margin-bottom:15px;
	font-weight:bold;
	color:#f00;
}

.price
{
	text-align:center;
	font-size:14px;
	margin-top:10px;
	color:#0b5ead;
}
.btn1
{
	text-align:center;
	margin-top:10px;
}


/*Order Summary Page CSS Code*/

.article-container h4, .h4{
font-family:'Lato', sans-serif;
font-size: 16px;
line-height: 22px;
font-weight: 600;
margin-bottom: 15px;
text-transform: uppercase;
margin-top:20px;
}

.accordeon-entry {
	padding: 20px 28px;
	background:#fff;
}


.tabs-container.style-1 .tab-switcher.active {
    background: #f9973a;
    color: #fff;
    border-color: #f9973a;
}


.tabs-container.style-1 .tabs-entry {
    padding: 30px 28px;
    border: 1px #e6e6e6 solid;
    border-top: none;
}

/*Product Details Page CSS Code*/

.panel-default>.panel-heading {
    color: #fff;
	font-family:'Lato', sans-serif;
	font-size:16px;
    background-color:#F9A133;
    border-color: #ddd;
}

ul.list-colrs li a {
    width: 40px;
    height: 40px;
    display: inline-block;
    float: left;
    border-radius: 2px;
    margin-right: 5px;
    box-shadow: 2px 2px 2px #888888;
}
ul.list-colrs li a:hover {
    width: 40px;
    height: 40px;
    display: inline-block;
    float: left;
    margin-top: -5px;
    border-radius: 2px;
    margin-right: 5px;
    box-shadow: 2px 2px 2px #888888;
}
.colortitle{ font-size:16px; font-weight:bold; color:#F00; text-transform:uppercase;}

.title1
{	
	font-family:'Lato', sans-serif;
	text-align:center;
	font-size:16px;
	margin-bottom:15px;
	font-weight:bold;
	color:#f00;
}

.thumnails{border:3px solid #F9A133; padding:10px; margin-top:10px;}

.thumnails:hover{border:3px solid #f00; background:#F0F2FB; padding:10px; margin-top:10px;}



/*Checkboxes and radio buttons*/ 

.checkbox-entry input:checked + span {
    background: #F9A133;
}


.checkbox-entry input + span {
    cursor: pointer;
    display: inline-block;
    border: 1px #d9d9d9 solid;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    color: #333232;
    position: relative;
    top: -1px;
    margin-right: 7px;
    position: relative;
}

.checkbox-entry {
	font-family:'Lato', sans-serif;
    display: block;
    font-size: 15px;
    line-height: 14px;
    font-weight: 500;
}


.freesamples li {margin-bottom:5px;}


.mysamplesimg
{
width:30px; height:30px; padding:3px; float:left; margin-right:5px; border:1px solid #ccc;
background:#d7d7d7;	
}
.mysamplename {
font-family:'Lato', sans-serif;
font-size: 14px;
line-height:30px; margin-right:10px;
}




input[type=checkbox] {
  display: none;
}
/* 
- Style each label that is directly after the input
- position: relative; will ensure that any position: absolute children will position themselves in relation to it
*/

.color-checkbox{
  position: relative;
  height: 40px;
  width: 40px;
  float:left;
  margin-right:3px;
  display: block;

  transition: box-shadow 0.4s, border 0.4s;
  border: solid 5px #FFF;
  box-shadow: 0 0 1px #FFF;/* Soften the jagged edge */
  cursor: pointer;    
}

input[type=checkbox] + label {
  position: relative;
  height: 36px;
  width: 36px;
  float:left;
  margin-right:3px;
  display: block;

  transition: box-shadow 0.4s, border 0.4s;
  border: solid 5px #FFF;
  box-shadow: 0 0 1px #FFF;/* Soften the jagged edge */
  cursor: pointer;
}
/* Provide a border when hovered and when the checkbox before it is checked */

input[type=checkbox] + label:hover,
input[type=checkbox]:checked + label {
  border: solid 3px #000;
  box-shadow: 0 0 1px #000;
  /* Soften the jagged edge */
}
/* 
- Create a pseudo element :after when checked and provide a tick
- Center the content
*/

input[type=checkbox]:checked + label:after {
  content: '\2714';
  /*content is required, though it can be empty - content: '';*/
  height: 1em;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  color: #fff;
  line-height: 1;
  font-size: 18px;
  text-align: center;
}
/* How to install page code*/ 

.accordeon-title:after{content:"\f107"; position: absolute; height: 50px; line-height: 50px; top: 0; right: 0; font-size: 16px; padding-right:10px; color: #262626; font-family: FontAwesome;}
.accordeon-title.active:after{content: "\f106";}

.field-product_listing_search-title{
    margin: 0px;
}
